Mantis Bugtracker

Viewing Issue Advanced Details Jump to Notes ] View Simple ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000435 [EvoERP] minor always 2015-08-17 13:31 2017-03-23 17:08
Reporter cptechnologies View Status public  
Assigned To JEMM
Priority normal Resolution fixed Platform Intel
Status resolved   OS Windows Server Standard
Projection none   OS Version 2012
ETA none Fixed in Version Product Version 2014.1
  Target Version Product Build 2015.2
Summary 0000435: IN-L-S Rebuild Stock Status loads IN-D Print Re-Order Report
Description IN-L-S menu item does not pull up the correct program
Steps To Reproduce Select IN-L-S
Additional Information Issue still exist in 2016.2 with all patches installed.

Tags No tags attached.
Enhancement Date 1439787600
Error Message N/A
Program Name IN-L-S Rebuild Stock Status
Repeatable in Test Company
Attached Files

- Relationships

-  Notes
(0000622)
ISTech (administrator)
2015-08-21 13:32

Actually does pull in the correct program, it is just labeled wrong. Will have programmers re-label. If you enter the information it will re-build the stock status.
(0000793)
JEMM (developer)
2017-03-23 17:08

Fixed in AUTOIND with ISTS Enhancment Date of 03/23/17 or later.

- Issue History
Date Modified Username Field Change
2015-08-17 13:31 cptechnologies New Issue
2015-08-17 13:31 cptechnologies Banner Date => 1439787600
2015-08-17 13:31 cptechnologies Error Message => N/A
2015-08-17 13:31 cptechnologies Program Name => IN-L-S Rebuild Stock Status
2015-08-21 13:32 ISTech Note Added: 0000622
2015-08-21 13:32 ISTech Assigned To => JEMM
2015-08-21 13:32 ISTech Status new => assigned
2016-11-02 12:29 ISTech Additional Information Updated
2017-03-23 17:08 JEMM Note Added: 0000793
2017-03-23 17:08 JEMM Status assigned => resolved
2017-03-23 17:08 JEMM Resolution open => fixed


Mantis 1.1.2[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker